﻿body, html  {
	background-color: #242B2F;
	margin-top: 0px;
	margin-left:0px;
}

body, td {
	font-family: 'Old Standard TT', serif;
	/*font-family: 'Josefin Slab', serif;
	font-family: 'EB Garamond', serif;
	font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 15px;
	line-height: 24px;
	color:#333333;
}

img { border: none;}

h1
 {
	font-weight: bold;
	font-size: large;
	border-bottom: 1px;
	border-bottom-style:solid;
	border-bottom-color:black;
 }

a {
	outline: none;
	color: #0000AA;
	text-decoration: none;
}

a:hover { text-decoration:underline;}


ul#meny {
	width: 651px;
	height: 23px;
	left: 144px;
	top: 132px;
	position: relative;
	margin: 0px auto;
	list-style: none;

}

ul#meny li a{
	display:block;
	float:left;
	height: 23px; width: 93px;
	background-image: url('knapper.png');
	text-indent: -9999px;	
}

ul#meny li a.knapp { background-position: 0px 0px; }
ul#meny li a.knapp_a { background-position: 0px -23px; }
ul#meny li a.knapp:active, ul#meny li a.knapp:focus { background-position: 0px -23px; }

div#toppen {
	background-image: url('/design/toppen.png');
	position:relative;
	width: 1000px; height: 175px; left: 0px; top: 0px;
	z-index: 10;
	margin: auto;
}

table#bunnen {
	background-image: url('/design/bunn.png');
	width:1000px;	
	height: 50px;
	text-align: center;
	margin:auto;
}

td {
	vertical-align:top
}

div#logo {
	position:absolute;
	left: 0px; top: 0px;
	z-index: 10;
}

.gal_tekst {
	max-height:150px;
	overflow: auto;
	z-index:100;
}

.ks_backgr {
    display: none;
	position: fixed;
    z-index: 1000;
	padding-top: 100px;
	top: 0; left: 0;
    height: 100%;
    width: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.8);
   	cursor:pointer;   
}

.ks_backgr2 {
    display: none;
	position: fixed;
    z-index: 1000;
	padding-top: 100px;
	top: 0; left: 0;
    height: 100%;
    width: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.8);
   	cursor:pointer;   
}

.ks_lightbox {
    position: relative;
    padding-top: 100px;
    display: block;
    height: 100%;
    width: 100%;
    margin: 0 auto;
	
}

.modal-content {
	margin: auto;
	display: block;
	padding: 15px 15px 75px 15px;
	width: 80%;
	max-width: 800px;
	background-color: #CCCCCC;
  }

#caption {
	margin: auto;
	display: block;
	padding: 15px 15px 75px 15px;
	width: 80%;
	max-width: 800px;
	margin-top: -80px;
	color: #000000;
  }


.foto_td {
	padding: 0px 15px 15px 15px;
	background: #fff;
}

.image_kjopsalg {
	overflow:hidden;
	float:left;
	padding: 15px 15px 60px 15px;
	background: #fff;
	border: 1px solid #fff;
	cursor:pointer;
}

/*
.Absolute-Center {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

.hele {
	width:100%;	
	height:100%;
	padding-top:100px;
	background: rgba(0,0,0,0.8);
	display:none;
	text-align: center;
	z-index:1001;
	cursor:pointer;
}

.foto_table2 {
	position: relative;
	table-layout:auto;
	height:1%; width:1%;
	padding: 15px 15px 15px 15px;
	border-style:none;
	background: #fff;
	margin: auto;
	cursor:pointer;
	z-index:1002;
}
*/

.image_galler_full {
	padding: 15px 15px 15px 15px;
	background: #fff;
	cursor:pointer;
}


.image_stor {
	max-height:800px;
	max-width:800px;
}


.image_galleri {
	overflow:hidden;
	border-width: 7px 7px 28px 7px;
	border-style: solid;
	border-color: #fff;
	padding: 1px;
	background: #DDDDDD;
	max-height:150px;
	max-width:150px;
	cursor:pointer;

}

.image_galleri_stor {
	border-width: 15px;
	border-style: solid;
	border-color: #fff;
	padding: 1px;
	background: #AAAAAA;
	cursor:pointer;
	max-height: 800px;
	max-width: 800px;

}

.dropdown1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	background: #F1EEE4;
}
.sel {
	background: #fff;
}

.hoyrejustert {
	text-align:right;
}

.senterjustert {
	text-align:center;
}


.midtstilt {
	text-align:center;
}

.uthevet {
	font-weight: bold;
}



.litenskrift {
	font-size: 11px;
}

table#litenskrift {
	font-size: 11px;
}

.tekstbunnen {
	padding-top:7px;
	font-family: 'Open Sans', sans-serif;	
	font-size: 11px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	color:#BFAE82;
	line-height: 16px;
}

.overskrift2
 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 60px;
	color: #441100;
}
/*.overskrift3
 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #331100;
}*/

.overskrift3
 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.overskrift4
 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;

	font-weight: bold;
}

.inputerr[type="text"] {

	background-color : #ffc4c4; 
  
}

.liste
  {
	/*font-family: 'EB Garamond', serif;*/
	font-size:14px;
}
 
.listing
 {
	font-size: 16px;
}

.gratekst
{
	color:gray;
}

.siste_nytt
{
	list-style-type: square;
	margin-bottom: 20px;
}

.annonse_bilde1
{
	margin-top:7px;
	margin-right:7px;
}

.annonse_bilde1
{
	margin-top:7px;
	margin-right:7px;
	cursor:pointer;
}
.annonse_bilde2
{
	margin-top:7px;
	margin-left:7px;
	cursor:pointer;
}

table.hovedvindu
{
	background-color:#E9E3D4;
    margin-left:auto; 
    margin-right:auto;
}


.venstre_del {
	padding-right: 15px;
	padding-left: 15px;
}

.hoved_del {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 12px;
}


.strek_hoyre {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #BBBBBB;
}
.strek_venstre {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #BBBBBB;
}

.strek_under {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #BBBBBB;
}

.strek_over {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #BBBBBB;
}

.dobbelstrek_under {
	border-bottom-style:double;
	border-bottom-width: 3px;
	border-bottom-color: #BBBBBB;
}

.meny_venstre {
	font-size: 14px;
	letter-spacing: 2px;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 8px;
}

.a_meny_venstre {
	font-size: 16px;
	letter-spacing: 1px;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
	padding-bottom: 4px;
	padding-top: 8px;
	background-color: #D0C6A4;
}

.meny_venstre:hover {
	text-decoration: none;
	background-color: #D0C6A4;
}

div.skjema {
	position: absolute; top: 50px; left: 50%; 
	margin-left: -450px; 
	width: 900px; height: 800px; 
	background: #ffffff;
}

div.skjema td {
	/*font-family: "Courier New", Courier, monospace;*/
	font-size:11px;
}





